.version.gallery /* version checker */
{
	color: #0000E4;
	background-color: #CB206B;
}

.html
{
	background: #222222 url("../images/ctvyg.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1000px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: -1px;
}

#u501
{
	z-index: 3;
	width: 962px;
	left: -1px;
}

#u1006
{
	z-index: 49;
	width: 51px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 21px;
}

#u1012-4
{
	z-index: 4;
	margin-right: -10000px;
	margin-top: 25px;
	left: 77px;
}

#menuu118
{
	z-index: 13;
	width: 630px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 311px;
}

#u119
{
	width: 124px;
	min-height: 42px;
	margin-right: -10000px;
}

#u122
{
	width: 124px;
	padding-bottom: 15px;
}

#u122:hover
{
	margin: 0px;
}

#u122:active
{
	margin: 0px;
}

#u125
{
	z-index: 16;
	width: 25px;
	height: 27px;
	margin-right: -10000px;
	top: 7px;
}

#u122:hover #u125
{
	margin: 0px -10000px 0px 0px;
}

#u122:active #u125
{
	margin: 0px -10000px 0px 0px;
}

#u122.MuseMenuActive #u125
{
	margin: 0px -10000px 0px 0px;
}

#u1330
{
	width: 124px;
	min-height: 42px;
	margin-right: -10000px;
	left: 126px;
}

#u1331
{
	width: 124px;
	padding-bottom: 15px;
}

#u122.MuseMenuActive,#u1331:hover
{
	margin: 0px;
}

#u1331:active
{
	margin: 0px;
}

#u1333
{
	z-index: 23;
	width: 25px;
	height: 27px;
	margin-right: -10000px;
	top: 7px;
}

#u1349
{
	width: 124px;
	min-height: 42px;
	margin-right: -10000px;
	left: 252px;
}

#u1352
{
	width: 124px;
	padding-bottom: 15px;
}

#u1331.MuseMenuActive,#u1352:hover
{
	margin: 0px;
}

#u1352:active
{
	margin: 0px;
}

#u1354
{
	z-index: 30;
	width: 25px;
	height: 27px;
	margin-right: -10000px;
	top: 7px;
}

#u123-4_clip,#u1332-4_clip,#u1355-4_clip
{
	width: 99px;
	height: 17px;
}

#u1368
{
	width: 125px;
	min-height: 42px;
	margin-right: -10000px;
	left: 378px;
}

#u1371
{
	width: 125px;
	padding-bottom: 15px;
}

#u1352.MuseMenuActive,#u1371:hover
{
	margin: 0px;
}

#u1371:active
{
	margin: 0px;
}

#u1372
{
	z-index: 37;
	width: 25px;
	height: 27px;
	margin-right: -10000px;
	top: 7px;
}

#u1666
{
	width: 125px;
	min-height: 42px;
	margin-right: -10000px;
	left: 505px;
}

#u1669
{
	width: 125px;
	padding-bottom: 15px;
}

#u1371.MuseMenuActive,#u1669:hover
{
	margin: 0px;
}

#u1669:active
{
	margin: 0px;
}

#u1669.MuseMenuActive
{
	margin: 0px;
}

#u1670
{
	z-index: 44;
	width: 25px;
	height: 27px;
	margin-right: -10000px;
	top: 7px;
}

#u1374-4_clip,#u1672-4_clip
{
	width: 100px;
	height: 17px;
}

#u123-4,#u1332-4,#u1355-4,#u1374-4,#u1672-4
{
	margin-right: -10000px;
	top: 12px;
	left: 25px;
}

#slideshowu2327
{
	z-index: 64;
	width: 0.01px;
	height: 730px;
	left: -2px;
	margin-top: 17px;
	position: relative;
}

#u2392
{
	position: absolute;
	width: 902px;
	height: 687px;
	background-color: transparent;
	left: 30px;
}

#u2392popup
{
	z-index: 65;
}

#u2535
{
	z-index: 66;
	width: 902px;
	height: 687px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2535_img
{
	padding: 44px 201px 43px;
}

#u2555
{
	z-index: 68;
	width: 902px;
	height: 687px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2564
{
	z-index: 70;
	width: 902px;
	height: 687px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2564_img
{
	padding: 44px 229px 43px;
}

#u3005
{
	z-index: 72;
	width: 902px;
	height: 687px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3005_img
{
	padding: 44px 232px 43px 233px;
}

#u2636
{
	z-index: 74;
	width: 902px;
	height: 687px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2636_img
{
	padding: 44px 256px 43px 257px;
}

#u2851
{
	z-index: 76;
	width: 902px;
	height: 687px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2860
{
	z-index: 78;
	width: 902px;
	height: 687px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2869
{
	z-index: 80;
	width: 902px;
	height: 687px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2393
{
	z-index: 82;
	width: 902px;
	height: 687px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2479
{
	z-index: 84;
	width: 902px;
	height: 687px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2488
{
	z-index: 86;
	width: 902px;
	height: 687px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2555_img,#u2851_img,#u2860_img,#u2869_img,#u2393_img,#u2479_img,#u2488_img
{
	padding: 44px 1px 43px;
}

#u2350
{
	position: absolute;
	width: 960px;
	padding-bottom: 18px;
	top: 663px;
}

#u2350popup
{
	z-index: 88;
}

#u2538
{
	z-index: 89;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.54;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=54)";
	filter: alpha(opacity=54);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 100px;
}

#u2558
{
	z-index: 91;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.54;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=54)";
	filter: alpha(opacity=54);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 170px;
}

#u2567
{
	z-index: 93;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.54;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=54)";
	filter: alpha(opacity=54);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 240px;
}

#u3008
{
	z-index: 95;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.54;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=54)";
	filter: alpha(opacity=54);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 310px;
}

#u2639
{
	z-index: 97;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.54;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=54)";
	filter: alpha(opacity=54);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 380px;
}

#u2854
{
	z-index: 99;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.54;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=54)";
	filter: alpha(opacity=54);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 450px;
}

#u2863
{
	z-index: 101;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.54;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=54)";
	filter: alpha(opacity=54);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 520px;
}

#u2872
{
	z-index: 103;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.54;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=54)";
	filter: alpha(opacity=54);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 590px;
}

#u2351
{
	z-index: 105;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.54;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=54)";
	filter: alpha(opacity=54);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 660px;
}

#u2482
{
	z-index: 107;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.54;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=54)";
	filter: alpha(opacity=54);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 730px;
}

#u2491
{
	z-index: 109;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.54;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=54)";
	filter: alpha(opacity=54);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 800px;
}

#u2538.SSSlideLinkSelected,#u2558.SSSlideLinkSelected,#u2567.SSSlideLinkSelected,#u3008.SSSlideLinkSelected,#u2639.SSSlideLinkSelected,#u2854.SSSlideLinkSelected,#u2863.SSSlideLinkSelected,#u2872.SSSlideLinkSelected,#u2351.SSSlideLinkSelected,#u2482.SSSlideLinkSelected,#u2491.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 4px -10000px 0px 0px;
}

#u2558_clip,#u2854_clip,#u2863_clip,#u2872_clip,#u2351_clip,#u2482_clip,#u2491_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u2558_img,#u2854_img,#u2863_img,#u2872_img,#u2351_img,#u2482_img,#u2491_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u2328-24
{
	position: absolute;
	width: 10px;
	min-height: 423px;
	padding: 10px;
	text-align: center;
	color: #D1CFCF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 201px;
}

#u2328-24popup
{
	z-index: 111;
}

#u2419-24
{
	position: absolute;
	width: 10px;
	min-height: 420px;
	padding: 10px;
	text-align: center;
	color: #D1CFCF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 204px;
	left: 932px;
}

#u2419-24popup
{
	z-index: 135;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu502
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: 42px;
}

#u502
{
	z-index: 2;
	width: 962px;
	padding-bottom: 7px;
	margin-right: -10000px;
	margin-top: 51px;
}

#u2692
{
	z-index: 51;
	width: 109px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 220px;
}

#u1721-4
{
	z-index: 8;
	margin-right: -10000px;
	margin-top: 74px;
	left: 596px;
}

#u1344
{
	z-index: 12;
	width: 106px;
	height: 62px;
	position: relative;
	margin-right: -10000px;
	left: 428px;
}

.ie #u1333,.ie #u1354,.ie #u1372,.ie #u1670,.ie #u1344
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2695
{
	z-index: 53;
	width: 251px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 37px;
}

#u2689
{
	z-index: 54;
	width: 166px;
	margin-right: -10000px;
}

#u2688-6
{
	z-index: 56;
	width: 211px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 40px;
}

#u2722
{
	z-index: 62;
	width: 160px;
	height: 90px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 28px;
}

#u2729
{
	z-index: 63;
	width: 160px;
	height: 90px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 202px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 51px;
}

